<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.i18n/1">
    <module_version install_time="1416341016352" last="true" origin="installer" specification_version="1.49.1">
        <file crc="2108769092" name="config/Modules/org-netbeans-modules-i18n.xml"/>
        <file crc="688721003" name="modules/locale/org-netbeans-modules-i18n_ja.jar"/>
        <file crc="3865985911" name="modules/locale/org-netbeans-modules-i18n_pt_BR.jar"/>
        <file crc="617044770" name="modules/locale/org-netbeans-modules-i18n_ru.jar"/>
        <file crc="3544664670" name="modules/locale/org-netbeans-modules-i18n_zh_CN.jar"/>
        <file crc="1349167576" name="modules/org-netbeans-modules-i18n.jar"/>
    </module_version>
</module>
